Aller au contenu principal

Voir les messages

Cette espace vous permet de voir toutes les Voir les messages réalisées par ce membre. Vous ne pouvez voir que les Voir les messages réalisées dans les espaces auxquels vous avez accès.

Messages - Neustrie

1
Sécurité / Re : Contrôler son navigateur web
Hello,

Impressionnant, avec Firefox et quelques extensions je suis moyen en tracker invisible et mauvais pour fingerprint.
Je teste Brave sans extension ajoutée et tout est ok !

merci pour ce lien :)

@+
3
Programmes et logiciels / Re : Souci avec un widget plasma
Bonjour,

Oui mais j'ai plein de message d'erreur et comme je n'ai jamais fais ce genre de manipulations je suis paumé.

-- The C compiler identification is GNU 11.2.1
-- The CXX compiler identification is GNU 11.2.1
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working C compiler: /usr/bin/cc - skipped
-- Detecting C compile features
-- Detecting C compile features - done
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++ - skipped
-- Detecting CXX compile features
-- Detecting CXX compile features - done
CMake Warning (dev) at /usr/share/ECM/modules/ECMFindModuleHelpers.cmake:112 (message):
  Your project should require at least CMake 3.16.0 to use FindKF5.cmake
Call Stack (most recent call first):
  /usr/share/ECM/find-modules/FindKF5.cmake:30 (ecm_find_package_version_check)
  CMakeLists.txt:19 (find_package)
This warning is for project developers.  Use -Wno-dev to suppress it.

-- Found KF5CoreAddons: /usr/lib64/cmake/KF5CoreAddons/KF5CoreAddonsConfig.cmake (found version "5.88.0")
-- Could NOT find KF5Declarative (missing: KF5Declarative_DIR)
-- Could NOT find KF5Declarative: found neither KF5DeclarativeConfig.cmake nor kf5declarative-config.cmake
-- Could NOT find KF5Plasma (missing: KF5Plasma_DIR)
-- Could NOT find KF5Plasma: found neither KF5PlasmaConfig.cmake nor kf5plasma-config.cmake
-- Could NOT find KF5PlasmaQuick (missing: KF5PlasmaQuick_DIR)
-- Could NOT find KF5PlasmaQuick: found neither KF5PlasmaQuickConfig.cmake nor kf5plasmaquick-config.cmake
CMake Error at /usr/share/cmake/Modules/FindPackageHandleStandardArgs.cmake:230 (message):
  Could NOT find KF5 (missing: Declarative Plasma PlasmaQuick) (found
  suitable version "5.88.0", minimum required is "5.38.0")
Call Stack (most recent call first):
  /usr/share/cmake/Modules/FindPackageHandleStandardArgs.cmake:594 (_FPHSA_FAILURE_MESSAGE)
  /usr/share/ECM/find-modules/FindKF5.cmake:93 (find_package_handle_standard_args)
  CMakeLists.txt:19 (find_package)


-- Configuring incomplete, errors occurred!
See also "/home/raynald/Téléchargements/applet-window-buttons-master/build/CMakeFiles/CMakeOutput.log".
make: *** Pas de cible spécifiée et aucun makefile n'a été trouvé. Arrêt.
[sudo] Mot de passe de root :
make: *** Aucune règle pour fabriquer la cible « install ». Arrêt.
4
Programmes et logiciels / Souci avec un widget plasma
Hello,

J'ai un souci avec un widget kde : https://store.kde.org/p/1272871/  j'ai vu qu'il était disponible dans Tumbleweed mais quand je le télécharge, j'ai un message qui me dit qu'il y a eu une erreur lors de l'installation, voilà l'erreur:

file:///usr/share/plasma/plasmoids/org.kde.windowbuttons/contents/ui/main.qml:26:1: module "org.kde.appletdecoration" is not installed. Mais je ne trouve nul part de appletdecoration, quelqu'un pourrait m'aider ?

Merci  :)
5
Installation et boot / Re : Dual-boot mageia Leap 15.3 impossible problème EFI
Hello,

J'ai 2 ssd et je suis en efi.
Windows 10 sur un ssd, Mageia sur l'autre.
Pour opensuse Leap ou Tumbleweed j'ai sélectionné le ssd de mageia, puis ext4, j'ai décoché pour la partition swap et j'ai laissé sur "supprimer si nécessaire" pour les partitions existantes. Et au démarrage J'avais Opense, Mageia et Windows.

Bizarre ton problème

Pour le moment je n'ai plus Mageia.
6
Programmes et logiciels / Re : Yast sous Gnome
J'avais oublié de vérifier :(
Les icones c'est bon .
GTK2 engine Murrine 0.98.1.1 or later. c'est ok aussi
GTK2 pixbuf engine or the gtk(2)-engines package trouvé aussi

@+

Problème résolu :)

Merci
7
Programmes et logiciels / Re : Yast sous Gnome
Oui c'est ce que je fais souvent, mais là en allant sur le github du gars il y avait un script qui le fait automatiquement donc j'ai opté pour cette solution, si je le fais à la main en fin de compte ça ira dans les mêmes dossiers. J'évite de mettre les themes et icones dans /usr/share/icons etc....

@+
9
Programmes et logiciels / Re : Yast sous Gnome
Bon c'est le thème tout est normal quand je remet Adwaita.
Mais je ne comprend pas mon thème est installé dans home/.themes et home/.icons.
Et non pas usr/share/ etc des dossiers système, Yast ne devrait pas changer non?

@+
10
Programmes et logiciels / Re : Yast sous Gnome
alors il doit manquer un truc.
peux tu le lancer dans un terminal pour voir le message s'il y en a.
Je met quoi dans le terminal comme commande?

Bonjour,
Je n'ai pas d'expérience avec Gnome mais d'après ta première capture tu as modifié le thème et/ou les icones non ?
Il me semble qu'à l'installation, il y a une barre en haut et que les icones ne ressemblent pas à ça.

Quelle est ta carte graphique ? c'est bien une "vraie" installation sur un PC et non sur virtualbox ou autre ?
J'ai bien modifié le thème et les icones. Ma carte est une geforce gtx 670 et c'est bien une installation sur pc.

Merci à vous
13
Débat, sondages et tribune... / Re : Opensuse tumbleweed & Leap
cc Vinceff,

Ton problème d'icone en général il suffit de faire un clic sur le lanceur kde et cliquer sur "éditer les applications" puis enregistrer, ça arrive souvent avec KDE.

Par contre ton soucis avec nividia et du montage de DD est étonnant car tout s'est bien passé pour moi et pas de bug graphique au montage du DD.

@+
15
Débat, sondages et tribune... / Dépôts supplémentaires etc....
Hello,

Je trouve que Opensuse Leap est vraiment bien pour un débutant, elle est stable, solide etc.. D'ailleurs elle est conseillée parmi d'autres distributions pour être tranquille sous Linux.
Mais ce que je trouve anormal est l'absence des codecs, je comprend tout à fait qu'ils ne soient pas installés d'office car ce ne va pas avec la politique de Suse pour le libre.
Alors pourquoi ne pas créer un raccourci  pour que Packman et les codecs soient installés si l'utilisateur le décide avec une explication du pourquoi ils ne le sont pas d'office. ? Oui sur le wiki il y a l'installation en one/clic mais un débutant n'ira pas chercher ce raccourci sur le wiki.

Enfin voilà un petit avis :)

@+